/**umb_name:Major Heading*/
h2 {
    color: hsl(177, 90%, 15%); /* #336f80; */
    margin-bottom: 5px;
    margin-top: 0px;
}
/**umb_name:Minor Heading*/
h3 {
    color: hsl(177, 90%, 15%)/* #000; */
}
/**umb_name:Associated Text*/
.associatedText {
    display:block;
    margin:0;
}
/**umb_name:Highlighted Text*/
.highlightedText {
    border: 1px solid #336f80;
    color: darkcyan;
    display:inline-block;
    font-size:1.4em;
    font-weight:bold;
    padding: 5px;
}
/**umb_name:Text with gap above*/
.textWithGapAbove {
    display: block;
    margin-top:10px;
}
